/* ƒOƒ‹[ƒvNo phase2 1004 */
.fright{float:right; }
.fleft{float:left; }
.flatxt{font-weight:bold; font-size:12px; }
.flatxt hr{border:1px solid #cccccc; margin-top:5px; }
.center{text-align:center; }
#rightArea div.blockSG{ margin:0px 5px 0px 0px; }
.noSelect{text-align:center; color:#CC0000; font-size:12px; }
.setBottomEx{ margin:0px 0px 5px ; padding:0px; }
div.blockLive{ margin:0px; width:285px; margin:0px 50px; }
.setExpSelect{ background:url(/images/express/set_express_bg.gif); text-align:left ; padding: 8px 0px 6px 0px; width:422px; margin: 0px;}
.setExpSelectF{ background:url(/images/list/set_express_bg.gif); text-align:left ; padding: 8px 0px 6px 10px; width:460px; margin: 0px;}
.setExpSelectO{ background:url(/images/osusume/set_express_bg.gif); text-align:left ; padding: 8px 0px 6px 10px; width:564px; margin: 0px;}
.setNameG{ background:url('/images/detail/set_midashi.gif') no-repeat; text-align:left ; margin: 4px 4px 0px 4px ; padding:0px 8px 0px 10px ;font-weight:bold ; }
table.SelectBox div.setLinks{margin:0px ; padding:3px 2px; width:108px; }

/* w“ü˜g 1004 */
td.TopPadd{padding-top:3px; }
td.LeftPadd{padding-left:6px; }
.SelectBox{background:#edede9; width:295px; }
.SelectBox td.ttl{padding:5px 0px 0px; }
.SelectBox td.select{background:url(/images/detail/set_bg_rep.gif) repeat-y; }
.SelectBox td.select table{margin:5px 0px 5px 10px; }

.SelectBoxLive{background:#edede9; width:295px; margin-left:35px; }
.SelectBoxLive td.select{background:url(/images/detail/set_bg_rep.gif) repeat-y; }
.SelectBoxLive td.select table{margin:0px 0px 5px 10px; }
table.SelectBoxLive div.setLinks{margin:0px ; padding:3px 2px; width:108px; }
td.nopadding{padding:0; margin:0; }

.SelectBoxEx{background:#edede9; }
.SelectBoxEx td.ttl{padding:7px 5px 1px 7px; }
.SelectBoxEx td.select{background:url(/images/detail/set_express_Rep.gif) repeat-y 4px top; }
.SelectBoxEx td.select table{margin:5px 0px 5px 10px; }
table.SelectBoxEx div.setLinks{margin:0px ; padding:3px 2px; width:108px; }
table.SelectBoxEx div.setLinks a:link,table.SelectBoxEx div.setLinks a:visited{color:#0018ad; text-decoration:underline; }
table.SelectBoxEx div.setLinks a:hover,table.SelectBoxEx div.setLinks a:active{color:#FF9900; text-decoration:none; }
{color:#0018ad; }
img.SelectBoxExbar{margin-left:4px; }

.SelectBoxFv{background:#edede9; width:480px; }
.SelectBoxFv td.ttl{padding:3px 5px; }
.SelectBoxFv td.select{background:url(/images/detail/set_Favorite_Rep.gif) repeat-y 4px top; }
.SelectBoxFv td.select table{margin:5px 0px 5px 10px; }
table.SelectBoxFv div.setLinks{margin:0px ; padding:3px 2px; width:108px; }
img.SelectBoxFvbar{margin-left:4px; }

.SelectBoxReck{background:#edede9; width:435px; }
.SelectBoxReck td.ttl{padding:7px 5px; }
.SelectBoxReck td.select{background:url(/images/detail/set_Recent_Rep.gif) repeat-y 4px top; }
.SelectBoxReck td.select table{margin:5px 0px 5px 10px; }
table.SelectBoxReck div.setLinks{margin:0px ; padding:3px 2px 0px 2px; width:108px; }
img.SelectBoxReckbar{margin-left:4px; }

.SelectBoxOA{background:#edede9; width:266px; }
.SelectBoxOA td.ttl{padding:5px 0px 0px; }
.SelectBoxOA td.select{background:url(/images/detail/set_bg_rep.gif) repeat-y; }
.SelectBoxOA td.select table{margin:5px 0px 5px 10px; font-size:12px; }
table.SelectBoxOA div.setLinks{margin:0px ; padding:3px 2px; width:108px; }


/* ƒOƒ‹[ƒvNo phase2@‚æ‚è‚Ç‚è˜g 1004 */
.YoriNotice{margin:0 0 5px 0 ; font-weight:bold; color:#C00; }
#Yframe{width:633px; height:185px; border:none; }

html>/**/body #Yframe{width:635px; height:186px; border:none; }

#Yoridori{border:1px solid #D5D5D5; background:#F7F7F7; width:633px; }
#Yoridori table{width:100%; height:180px; }
#Yoridori table td img{border:1px solid #cccccc; }
#Yoridori table td img.bnone{border:none; }
#Yoridori table td.Page{text-align:right; padding:3px 10px 3px 0; font-size:12px; }
#Yoridori table td.PageSend img{border:none; margin:0px 2px; }
#Yoridori table td.ItemName{font-size:10px; line-height:1.2; vertical-align:top; } 

#rightArea div.blockS strong.notice{color:#C00; }

.YoriPLink{width:320px; background:url(/images/detail/yoridori_rep.gif); }
.YoriPLink td{text-align:center; }
.YoriPLink img{border:1px solid #cccccc; }
.YoriPLink img.Yorittl{border:none; }
.YoriPLink td.Yoritxt{text-align:left; padding:5px; }
.YoriPLink td.Yoritxt a{font-size:11px; line-height:1.2; }

/* ƒOƒ‹[ƒvNo@end */

#shohinList {margin: 10px 10px 10px 20px;width: 747px;font-size:12px ; line-height:1.38em ; color:#666666;font-family:"‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Arial, Helvetica, sans-serif}
#shohinList td{font-size:12px ; line-height:1.30em ; color:#666666; vertical-align:middle;}
#shohinList td span {
	display: inline-block;
	*display: inline;
	*zoom: 1;  
	}
div#brandsHead td {
  vertical-align: top;
  }

#shohinList a:link {color: #0033BB;	text-decoration: underline;}
#shohinList a:visited {color: #0033BB;	text-decoration: underline;}
#shohinList a:hover {	color: #FF9900;text-decoration: none;}
#shohinList a:active {	color: #0033BB;	text-decoration: underline;}

#search{margin:0px 0px 0px 0px;position: relative;zoom: 1;}
#searchMain{ background:url('/images/list/search_frame_01.gif') repeat-y;}
.searchBox{padding:8px 8px 4px 8px;}
.searchBox2{margin:0px; padding:8px;}

.f10 {font-size:10px ; line-height:1.30em ; }
.f12 {font-size:12px ; line-height:1.24em ; }
.specialKakaku { color:#CC0000 }

#shohinList td.searchSub{ font-weight:bold ; font-size:10px ; line-height:1.38em ; padding-right:20px}
#shohinList .searchSelect{ font-weight:bold ; color:#CC0000 }

#listMain{ margin:10px 0px ; clear:both}
#listMain div.listPage{ text-align:right}

#listTitle h1{font-size:15px ; line-height:1.3em ; color:#666666 ; font-weight:bold ; margin:3px 0px ; padding:0px}

#listList{ margin:0px ; padding:0px ; clear:both}
#listList div.listListList{ width:747px;background: url('/images/list/line_tate.gif') repeat-y ; clear:both ; display:block}
#listList div.listListHead{ margin:0px ; padding:2px ; background:url('/images/list/line_yoko.gif') repeat-x}
#listList div.listListBlock{margin:8px 0px 2px 0px}

#listList div.listListBottom{margin:0px ; padding:2px ; background:url('/images/list/line_yoko.gif') repeat-x ; width:743px ; clear:both; display:block}

#listList div.new { margin:0px; padding:2px ; height:10px}
#listList div.listListShohin{ margin:0px ; padding:0px ; width:247px}
#listList div.listListCopy{ color: #FF9900 ;font-size:10px ; line-height:1.38em ;}
#listList div.listListShohinmei{ margin:2px 0px ;}
#listList p{ margin:5px 0px ;font-size:10px ; line-height:1.38em ; }

#listList div.listListLink{margin : 6px 0px 8px 0px  ; padding:0px ;width:247px}
#listList div.ShohinLink{ float:right}
#listList div.sold{ margin:0px ; padding:0px}
#listList div.free{ margin:3px 0px ; padding:0px}

#listList div.listListKakaku{width:247px ; clear:both}
#listList div.listListKakaku td{font-size:10px ; text-align:right}
#listList div.listListOption {font-size:10px ; margin:5px 0px 5px 0px;width:247px}


.ShohinImg{ border:#CCCCCC  solid 1px}

/*ƒCƒ[ƒWƒŠƒXƒg*/

#listImg .listImgList{ margin-bottom:30px ;display:block}
.pic{ border:#CCCCCC  solid 1px}
.imgNumber{ font-size:12px ;padding:3px 0px}
#listImg td.imgShohinMei{ font-size:14px ; line-height:1.38em ; padding-bottom:12px}
#listImg td.imgShohinMei2{ font-size:14px ; line-height:1.38em ; text-align:left; padding: 4px 0px 12px 0px;}
#listImg td.imgKakaku{ font-size:12px  ; text-align:right}
#listImg td.imgUchikeshi {	text-decoration: line-through; text-align:right}
#listImg td.imgSpecial {; text-align:right ; color: #CC0000 }
#listImg div.listImgFree{ margin-top:4px}


/*ƒƒCƒhƒŠƒXƒg*/
#shohinListWide {margin: 10px 10px 10px 20px;width: 600px;font-size:12px ; line-height:1.38em ; color:#666666;font-family:"‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Arial, Helvetica, sans-serif}
#shohinListWide .searchSelect{ font-weight:bold ; color:#CC0000 }
#shohinListWide td{font-size:12px ; line-height:1.30em ; color:#666666}

#shohinListWide a:link {color: #0033BB;	text-decoration: underline;}
#shohinListWide a:visited {color: #0033BB;	text-decoration: underline;}
#shohinListWide a:hover {	color: #FF9900;text-decoration: none;}
#shohinListWide a:active {	color: #0033BB;	text-decoration: underline;}

#listWide { margin:0px ; padding:0px ; clear:both}
#listWide  div.listListList{ width:600px;clear:both ; display:block}
#listWide  div.listListHead{ margin:0px ; padding:2px ; background:url('/images/list/line_yoko.gif') repeat-x}
#listWide  div.listListBlock{margin:8px 0px}
#listWide  div.listListBottom{margin:0px ; padding:2px ; background:url('/images/list/line_yoko.gif') repeat-x ; width:600px ; clear:both; display:block}

#listWide  div.hinban{ margin:0px; padding:2px; width:100px}
#listWide  div.new { margin:0px; padding:4px 0px 0px 0px ; height:10px ; float:right }
#listWide  div.listListShohin{ margin:0px ; padding:0px ; width:466px}
#listWide  div.listListCopy{ color: #FF9900 ; line-height:1.38em ;}
#listWide  div.listListShohinmei{ margin:2px 0px ;font-size:14px}
#listWide  p{ margin:8px 0px ; line-height:1.38em ; }

#listWide  div.listListLink{margin : 0px 0px 8px 0px  ; padding:0px ;width:466px}
#listWide  div.ShohinLink{ float:right;font-size:13px}
#listWide  div.sold{ margin:0px ; padding:0px}
#listWide  div.free{ margin:3px 0px ; padding:0px}

#listWide  div.listListKakaku{width:466px ; clear:both}
#listWide  div.listListKakaku td{ text-align:right}
#listWide  div.listListOption { margin:8px 0px;font-size:10px;width:466px ;}
#listWide  div.listListFavorite { float:right}

#listImg div.wlistListHead{ margin:0px ; padding:2px 2px 15px 2px ; background:url('/images/list/line_yoko.gif') repeat-x}


/*iž‚Ýƒ{ƒbƒNƒX*/

.s-tbox{width:80px; height:20px; border:#cccccc solid 1px;}
.l-tbox{width:210px; height:20px; border:#cccccc solid 1px;}
